.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion4

.. _vim.vm.device.VirtualVmxnet: ../../../vim/vm/device/VirtualVmxnet.rst


vim.vm.device.VirtualVmxnet3
============================
  The VirtualVmxnet3 data object type represents an instance of the Vmxnet3 virtual Ethernet adapter attached to a virtual machine.
:extends: vim.vm.device.VirtualVmxnet_
:since: `vSphere API 4.0`_

Attributes:
